/*  ---------------------------------------------------------------- */
/*  Feuille de style specifique a l'impression                       */
/*  ---------------------------------------------------------------- */

/*  Correction des styles HTML par defaut
---------------------------------------------- */
body { background: #FFF; margin: 15pt; text-align: left; font: 12pt Verdana, "Bitstream Vera Sans", Tahoma, Arial, sans-serif; color: #000; }

img, table { margin: 0; padding: 0; border: none; }
ul, ol, li { margin: 0; padding: 0; list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }

/*  Ne pas imprimer : on elimine les elements de navigation (display: none;)
---------------------------------------------- */
.spip-admin, .spip-admin-float, .invisible { display: none; }

#left, #bottom, #header {
display:none;
}

#middle {
width:100%
}
